body.casino-mode-germany .loading-screen, body.casino-mode-germany-ggl .loading-screen {
  background: #32007e url(/build/images/casumo-logo.ec46b22b.svg) center center no-repeat;
  background-size: 240px;
}

@media (max-width: 360px) {
  body.casino-mode-germany .loading-screen, body.casino-mode-germany-ggl .loading-screen {
    background-size: 100%;
  }
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header,
body.casino-mode-germany .step-registration-form .registration-steps-header, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header {
  width: 100%;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header {
  width: 25%;
  letter-spacing: normal;
  text-transform: none;
  line-height: 1.2;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header:before {
  content: '\f129';
  margin-bottom: 5px;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2:before, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1:before {
  content: '\f007';
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2 {
  color: #a7cd67;
  background: #fff;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3:before, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:before {
  border-color: #a7cd67;
  content: '\f015';
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3:after, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2:after {
  background: #a7cd67;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active {
  color: #32007e;
  background: #fff;
  font-weight: 700;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active:before, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:before {
  border-color: #32007e;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active:after, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-3.active:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-3.active:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm2.active:after {
  background: #a7cd67;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.non-active, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.non-active {
  color: #8c8c8c !important;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.non-active:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.non-active:before {
  border-color: #8c8c8c !important;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.non-active:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.non-active:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.non-active:after {
  background: #8c8c8c !important;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-4:before, body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm3:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-4:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm3:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-4:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm3:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-4:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm3:before {
  content: '\f00c';
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2 {
  color: #8c8c8c;
  background: #fff;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:before,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:before,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:before,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:before, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:before,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:before,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:before,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:before {
  border-color: #8c8c8c;
}

body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:after,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:after,
body.casino-mode-germany .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:after,
body.casino-mode-germany .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:after, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:after,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:after,
body.casino-mode-germany-ggl .step-registration-form-ggl .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-1.active ~ .registration-step-header-3:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-telMobileForm.active ~ .registration-step-header-detailsForm2:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-2.active ~ .registration-step-header-3:after,
body.casino-mode-germany-ggl .step-registration-form .registration-steps-header .form-customize-header.registration-step-header-detailsForm1.active ~ .registration-step-header-detailsForm2:after {
  background: #8c8c8c;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-1 .form-group, body.casino-mode-germany .step-registration-form-ggl .registration-step-2 .form-group, body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-group, body.casino-mode-germany .step-registration-form-ggl .registration-step-4 .form-group,
body.casino-mode-germany .step-registration-form .registration-step-1 .form-group,
body.casino-mode-germany .step-registration-form .registration-step-2 .form-group,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-group,
body.casino-mode-germany .step-registration-form .registration-step-4 .form-group, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-1 .form-group, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-2 .form-group, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-group, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-4 .form-group,
body.casino-mode-germany-ggl .step-registration-form .registration-step-1 .form-group,
body.casino-mode-germany-ggl .step-registration-form .registration-step-2 .form-group,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-group,
body.casino-mode-germany-ggl .step-registration-form .registration-step-4 .form-group {
  margin-top: 17px;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-1 .form-group.focused label, body.casino-mode-germany .step-registration-form-ggl .registration-step-1 .form-group.form-group-disabled label, body.casino-mode-germany .step-registration-form-ggl .registration-step-2 .form-group.focused label, body.casino-mode-germany .step-registration-form-ggl .registration-step-2 .form-group.form-group-disabled label, body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-group.focused label, body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-group.form-group-disabled label, body.casino-mode-germany .step-registration-form-ggl .registration-step-4 .form-group.focused label, body.casino-mode-germany .step-registration-form-ggl .registration-step-4 .form-group.form-group-disabled label,
body.casino-mode-germany .step-registration-form .registration-step-1 .form-group.focused label,
body.casino-mode-germany .step-registration-form .registration-step-1 .form-group.form-group-disabled label,
body.casino-mode-germany .step-registration-form .registration-step-2 .form-group.focused label,
body.casino-mode-germany .step-registration-form .registration-step-2 .form-group.form-group-disabled label,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-group.focused label,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-group.form-group-disabled label,
body.casino-mode-germany .step-registration-form .registration-step-4 .form-group.focused label,
body.casino-mode-germany .step-registration-form .registration-step-4 .form-group.form-group-disabled label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-1 .form-group.focused label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-1 .form-group.form-group-disabled label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-2 .form-group.focused label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-2 .form-group.form-group-disabled label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-group.focused label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-group.form-group-disabled label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-4 .form-group.focused label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-4 .form-group.form-group-disabled label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-1 .form-group.focused label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-1 .form-group.form-group-disabled label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-2 .form-group.focused label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-2 .form-group.form-group-disabled label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-group.focused label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-group.form-group-disabled label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-4 .form-group.focused label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-4 .form-group.form-group-disabled label {
  top: 9px;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-1 .form-group .checkbox label, body.casino-mode-germany .step-registration-form-ggl .registration-step-2 .form-group .checkbox label, body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-group .checkbox label, body.casino-mode-germany .step-registration-form-ggl .registration-step-4 .form-group .checkbox label,
body.casino-mode-germany .step-registration-form .registration-step-1 .form-group .checkbox label,
body.casino-mode-germany .step-registration-form .registration-step-2 .form-group .checkbox label,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-group .checkbox label,
body.casino-mode-germany .step-registration-form .registration-step-4 .form-group .checkbox label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-1 .form-group .checkbox label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-2 .form-group .checkbox label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-group .checkbox label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-4 .form-group .checkbox label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-1 .form-group .checkbox label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-2 .form-group .checkbox label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-group .checkbox label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-4 .form-group .checkbox label {
  padding-top: 0;
  color: #1d1d1b;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-2 .form-group .checkbox label,
body.casino-mode-germany .step-registration-form .registration-step-2 .form-group .checkbox label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-2 .form-group .checkbox label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-2 .form-group .checkbox label {
  font-size: 1.3rem !important;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-group:nth-of-type(4) label, body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-customize-right .form-group:nth-of-type(1) label,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-group:nth-of-type(4) label,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-customize-right .form-group:nth-of-type(1) label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-group:nth-of-type(4) label, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-customize-right .form-group:nth-of-type(1) label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-group:nth-of-type(4) label,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-customize-right .form-group:nth-of-type(1) label {
  z-index: 13;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-3 .form-customize-right .form-group-disabled,
body.casino-mode-germany .step-registration-form .registration-step-3 .form-customize-right .form-group-disabled, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-3 .form-customize-right .form-group-disabled,
body.casino-mode-germany-ggl .step-registration-form .registration-step-3 .form-customize-right .form-group-disabled {
  z-index: 11;
}

body.casino-mode-germany .step-registration-form-ggl .registration-step-4 .form-group,
body.casino-mode-germany .step-registration-form .registration-step-4 .form-group, body.casino-mode-germany-ggl .step-registration-form-ggl .registration-step-4 .form-group,
body.casino-mode-germany-ggl .step-registration-form .registration-step-4 .form-group {
  margin-top: 30px;
}

body.casino-mode-germany .step-registration-form-ggl .select-text-transform-none select,
body.casino-mode-germany .step-registration-form-ggl .tel-row select,
body.casino-mode-germany .step-registration-form .select-text-transform-none select,
body.casino-mode-germany .step-registration-form .tel-row select, body.casino-mode-germany-ggl .step-registration-form-ggl .select-text-transform-none select,
body.casino-mode-germany-ggl .step-registration-form-ggl .tel-row select,
body.casino-mode-germany-ggl .step-registration-form .select-text-transform-none select,
body.casino-mode-germany-ggl .step-registration-form .tel-row select {
  text-transform: none;
}

body.casino-mode-germany .de-regulation-spin-limit-overlay, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 55px;
  left: 0;
  background: #ffffffbb;
  z-index: 120;
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay {
    top: 55px;
  }
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content {
  text-align: center;
  color: #83bb23;
  padding: 20px;
  font-size: 16px;
  max-width: 98%;
  width: 600px;
  position: fixed;
  top: 60px;
  left: 50%;
  transform: translate(-50%, 0);
  background: white;
  box-shadow: 2px 2px 10px 2px #555;
  z-index: 1;
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content {
    padding: 10px;
    font-size: 12px;
    max-width: 320px;
  }
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content {
    bottom: 5px;
    top: unset;
  }
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content .border-heading-box, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .border-heading-box {
  border: 2px solid #83bb23;
  margin: 10px 0;
  padding: 5px;
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content .border-heading-box .heading, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .border-heading-box .heading {
  position: relative;
  margin: -1em 0;
  top: -0.6em;
  display: inline-block;
  padding: 0 10px;
  background: white;
  font-family: "Exo", sans-serif;
  font-weight: 600;
  font-size: 1.2em;
  text-transform: uppercase;
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content img, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content img {
  display: block;
  text-align: center;
  margin: 0 auto 10px;
  position: relative;
  max-height: 60%;
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content .reality-check-cooloff-value,
body.casino-mode-germany .de-regulation-spin-limit-overlay .content .spin-limit-countdown, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .reality-check-cooloff-value,
body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .spin-limit-countdown {
  font-weight: 700;
  font-size: 4em;
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content .reality-check-cooloff-value,
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content .spin-limit-countdown, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .reality-check-cooloff-value,
  body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .spin-limit-countdown {
    font-size: 2em;
  }
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content .random-regulation-line-heading,
body.casino-mode-germany .de-regulation-spin-limit-overlay .content .random-regulation-line-content,
body.casino-mode-germany .de-regulation-spin-limit-overlay .content p, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .random-regulation-line-heading,
body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .random-regulation-line-content,
body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content p {
  margin: 10px auto;
  font-size: 1em;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content .random-regulation-line-heading,
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content .random-regulation-line-content,
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content p, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .random-regulation-line-heading,
  body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .random-regulation-line-content,
  body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content p {
    font-size: 0.8em;
    line-height: 1.3;
  }
}

body.casino-mode-germany .de-regulation-spin-limit-overlay .content .btn, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .btn {
  border: 0;
  font-size: 1em;
}

@media only screen and (max-width: 767px) {
  body.casino-mode-germany .de-regulation-spin-limit-overlay .content .btn, body.casino-mode-germany-ggl .de-regulation-spin-limit-overlay .content .btn {
    font-size: 0.8em;
    padding: 4px 6px;
    margin: 5px 0;
  }
}

body.casino-mode-germany .info-bar-2 .self-exclusion-24h-form,
body.casino-mode-germany .info-bar-2 .self-exclusion-24h-topdown, body.casino-mode-germany-ggl .info-bar-2 .self-exclusion-24h-form,
body.casino-mode-germany-ggl .info-bar-2 .self-exclusion-24h-topdown {
  display: none;
}

@media only screen and (max-width: 767px) and (max-aspect-ratio: 13 / 9) {
  body.casino-mode-germany .info-bar-2, body.casino-mode-germany-ggl .info-bar-2 {
    grid-template-columns: 1fr 1fr auto 1fr;
  }
}

body.casino-mode-germany #account-summary-modal .modal-dialog .modal-content, body.casino-mode-germany-ggl #account-summary-modal .modal-dialog .modal-content {
  padding: 1.5rem;
}

body.casino-mode-germany #account-summary-modal .modal-header, body.casino-mode-germany-ggl #account-summary-modal .modal-header {
  padding: 0.7em;
  display: block;
  border-radius: 0;
}

body.casino-mode-germany #account-summary-modal .modal-header .modal-title, body.casino-mode-germany-ggl #account-summary-modal .modal-header .modal-title {
  font-size: 1.4em;
  font-weight: 600;
  color: #32007e;
  margin: 0 0 0.5em 0;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary {
  padding: 1.5em 0;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary .overview-summary-row, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary .overview-summary-row {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  border-bottom: 1px dashed #e6e6e6;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary .overview-summary-row:last-child, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary .overview-summary-row:last-child {
  margin-top: 1.5em;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary .overview-summary-row .value, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary .overview-summary-row .value {
  text-align: right;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary .overview-summary-row .value.negative, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary .overview-summary-row .value.negative {
  color: red;
}

body.casino-mode-germany #account-summary-modal .modal-body .overview-summary .overview-summary-row .value.positive, body.casino-mode-germany-ggl #account-summary-modal .modal-body .overview-summary .overview-summary-row .value.positive {
  color: green;
}

body.casino-mode-germany #tax-acceptance-modal, body.casino-mode-germany-ggl #tax-acceptance-modal {
  display: none;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

body.casino-mode-germany #tax-acceptance-modal .modal-dialog, body.casino-mode-germany-ggl #tax-acceptance-modal .modal-dialog {
  max-width: 600px;
  width: 600px;
}

body.casino-mode-germany #tax-acceptance-modal .modal-dialog .modal-content, body.casino-mode-germany-ggl #tax-acceptance-modal .modal-dialog .modal-content {
  border: 2px solid rgba(0, 0, 0, 0.2);
  border-radius: 1rem;
}

body.casino-mode-germany #tax-acceptance-modal .modal-dialog .modal-content .modal-body .tax-info, body.casino-mode-germany-ggl #tax-acceptance-modal .modal-dialog .modal-content .modal-body .tax-info {
  padding: 35px;
}

body.casino-mode-germany #tax-acceptance-modal .modal-dialog .modal-content .modal-footer .acceptance-text .acceptance-button, body.casino-mode-germany-ggl #tax-acceptance-modal .modal-dialog .modal-content .modal-footer .acceptance-text .acceptance-button {
  text-align: center;
}

body.casino-mode-germany .main-header-secondary, body.casino-mode-germany-ggl .main-header-secondary {
  grid-template-columns: 1fr max-content max-content;
}

.step-registration-form-ggl .loader {
  height: 32px;
  width: 32px;
  margin-bottom: 80px;
  margin-top: 50px;
  -webkit-animation: loader-1-1 4.8s linear infinite;
  animation: loader-1-1 4.8s linear infinite;
}

@-webkit-keyframes loader-1-1 {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes loader-1-1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.step-registration-form-ggl .loader span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 32px;
  width: 32px;
  clip: rect(0, 32px, 32px, 16px);
  -webkit-animation: loader-1-2 1.2s linear infinite;
  animation: loader-1-2 1.2s linear infinite;
}

@-webkit-keyframes loader-1-2 {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(220deg);
  }
}

@keyframes loader-1-2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(220deg);
  }
}

.step-registration-form-ggl .loader span::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 32px;
  width: 32px;
  clip: rect(0, 32px, 32px, 16px);
  border: 3px solid #83bb23;
  border-radius: 50%;
  -webkit-animation: loader-1-3 1.2s cubic-bezier(0.77, 0, 0.175, 1) infinite;
  animation: loader-1-3 1.2s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@-webkit-keyframes loader-1-3 {
  0% {
    -webkit-transform: rotate(-140deg);
  }
  50% {
    -webkit-transform: rotate(-160deg);
  }
  100% {
    -webkit-transform: rotate(140deg);
  }
}

@keyframes loader-1-3 {
  0% {
    transform: rotate(-140deg);
  }
  50% {
    transform: rotate(-160deg);
  }
  100% {
    transform: rotate(140deg);
  }
}

@media only screen and (max-width: 767px) {
  .route-loyalty-program-shop {
    padding-top: 42px;
  }
}

.route-loyalty-program-shop .head-bg {
  display: none;
}

@media only screen and (max-width: 767px) {
  .route-loyalty-program-shop .container--shop {
    padding-left: 0;
    padding-right: 0;
  }
}

.route-loyalty-program-shop .container--shop .shop-img {
  width: 100%;
}

.route-loyalty-program-shop .container--shop .shop-item {
  padding: 10px 10px 20px;
  border-color: #f8f8f8 #f1f1f1 #e7e7e7;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  text-align: center;
  margin: 15px 1%;
  text-transform: uppercase;
  width: 31.333%;
  float: left;
}

@media only screen and (max-width: 991px) {
  .route-loyalty-program-shop .container--shop .shop-item {
    width: 98%;
  }
}

.route-loyalty-program-shop .container--shop .shop-item .shop-item__image {
  position: relative;
  background: rgba(0, 0, 0, 0.5);
}

.route-loyalty-program-shop .container--shop .shop-item .shop-item__image img {
  width: 100%;
  min-height: 42px;
}

.route-loyalty-program-shop .container--shop .shop-item .shop-item__image p {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(55, 55, 55, 0.7);
}

.route-loyalty-program-shop .container--shop .shop-item .shop-item__image p span {
  font-size: 24px;
  padding: 10px;
  font-family: "circular book", sans-serif;
  font-weight: 900;
  display: inline-block;
  background: #ca9223;
  background: -moz-linear-gradient(top, #ca9223 0%, #fbde76 50%, #a97b25 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ca9223), color-stop(50%, #fbde76), color-stop(100%, #a97b25));
  background: -webkit-linear-gradient(top, #ca9223 0%, #fbde76 50%, #a97b25 100%);
  background: -o-linear-gradient(top, #ca9223 0%, #fbde76 50%, #a97b25 100%);
  background: -ms-linear-gradient(top, #ca9223 0%, #fbde76 50%, #a97b25 100%);
  background: linear-gradient(to bottom, #ca9223 0%, #fbde76 50%, #a97b25 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca9223', endColorstr='#a97b25', GradientType=0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.route-loyalty-program-shop .container--shop .shop-item h4 {
  font-family: "circular book", sans-serif;
  font-weight: 600;
  font-size: 26px;
  color: #32007e;
}

.route-loyalty-program-shop .container--shop .shop-item p {
  font-size: 20px;
}

.route-loyalty-program-shop .container--shop .shop-item p span {
  font-weight: bold;
}

.route-loyalty-program-shop .container--shop .shop-item button {
  width: 94%;
  text-transform: uppercase;
  background: #8dc92d;
  background: -moz-linear-gradient(top, #8dc92d 0%, #7ba821 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #8dc92d), color-stop(100%, #7ba821));
  background: -webkit-linear-gradient(top, #8dc92d 0%, #7ba821 100%);
  background: -o-linear-gradient(top, #8dc92d 0%, #7ba821 100%);
  background: -ms-linear-gradient(top, #8dc92d 0%, #7ba821 100%);
  background: linear-gradient(to bottom, #8dc92d 0%, #7ba821 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8dc92d', endColorstr='#7ba821', GradientType=0);
}

.route-loyalty-program-shop .container--shop .shop-item button:disabled {
  background: #9e9e9e;
}

